package il.ac.tau.cs.sw1.io;

import java.io.File;
import java.io.FilenameFilter;

public class SuffixFilter implements FilenameFilter {
	private String suffix;
	
	public SuffixFilter(String suffix) {
		this.suffix = suffix;
	}

	@Override
	public boolean accept(File file, String name) {
		return name.endsWith("." + suffix);
	}

}
